<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css" class="style">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>homework13_change-color-theme</title>
</head>

<body>

    <header class="head">
        <div class="header__logo">
            <a href="https://ramdajs.com/" target="_blank">Ra<span>mda.js</span></a>
            <div>
                <input type="button" value="Переключить тему" id="toggle-theme" />
            </div>
        </div>

        <nav class="navbar">
                <ul class="div__menu">
                    <li><a href="#">Functional Programming</a></li>
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Fantasy Land Spec</a></li>
                    <li><a href="#">Node.js for all</a></li>
                </ul>
       </nav>

    </header>

<main class="main">

        <aside class="aside__left">
            <nav class="aside__left__menue">
                    <a href="#">Ramda</a>
                    <a href="#">Why Ramda?</a>
                    <a href="#">What's Different?</a>
                    <a href="#">Introductions</a>
                    <a href="#">Philosophy</a>
            </nav>
        </aside>

        <article class="main__content">

            <div class="main__content__right">
                <div class="bg__image">
                    <div class="image">
                        <img src="images/top1-img%201.png" alt="Ramda" class="image__Ramba">
                    </div>
                </div>

                <section class="main__text__1">
                    <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                        Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                        зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                        Ричарду МакКлинтоку.</p>
                </section>

                <section class="main__text__2">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                        laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                        voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </section>
            </div>

        </article>
</main>

    <footer class="footer">
            <div class="footer__menu">

                <nav class="footer__menu__list">
                    <a href="#">Ramda</a>
                    <a href="#">Why Ramda?</a>
                    <a href="#">What's Different?</a>
                    <a href="#">Introductions</a>
                    <a href="#">Philosophy</a>
                </nav>

                <div class="Copyright">
                    Copyright © 2020
                </div>

            </div>

    </footer>

    <script src="js/js.js"></script>
</body>
</html>




